Page MenuHomePhabricator

Upload Wizard depicts heading/label should match what's been updated for File Page
Closed, ResolvedPublic

Description

User story:

We have this:

We want this:
The text should say "Items portrayed in this file" like the File Page says now.
The "depicts" label should be visible (and italicized), like it is on File Page now.

Acceptance Criteria:

  • Upload Wizard depicts heading and label match what's been updated on File Page

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2019, 10:18 PM
PDrouin-WMF renamed this task from [Insert design/front-end thing] to Upload Wizard depicts heading/label should match what's been updated for File Page.Apr 2 2019, 10:20 PM
Ramsey-WMF triaged this task as Normal priority.
Ramsey-WMF moved this task from Untriaged to Triaged on the Multimedia board.
Ramsey-WMF moved this task from Triaged to Next up on the Multimedia board.
matthiasmullie added a comment.EditedApr 3 2019, 7:25 AM

Quick update - patches for these already:

Change 500903 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/UploadWizard@master] Improve styling of depicts widget

https://gerrit.wikimedia.org/r/500903

matthiasmullie moved this task from Code Review to Needs QA on the Multimedia-Current-Work board.
matthiasmullie added a subscriber: matthiasmullie.

Change 500903 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Improve styling of depicts widget

https://gerrit.wikimedia.org/r/500903

Ha78na added a subscriber: Ha78na.Apr 16 2019, 10:07 PM

This looks correct on beta and depicts is not on for UploadWizard on test-commons yet. Moving to 'Verify on Production'.

Ha78na claimed this task.Apr 16 2019, 10:07 PM
Ha78na moved this task from Needs QA to Verify on Production on the Multimedia-Current-Work board.
Ha78na added a subscriber: Edtadros.
Ramsey-WMF closed this task as Resolved.May 7 2019, 10:36 PM

All good on production